using System;

internal sealed class Delegate218 : MulticastDelegate
{
	public extern bool Invoke(double double_0);

	public static bool smethod_0(double double_0, Delegate218 delegate218_1)
	{
		return delegate218_1(double_0);
	}

	public extern Delegate218(object object_0, IntPtr intptr_0);

	static Delegate218()
	{
		Class10.smethod_13(typeof(Delegate218).TypeHandle);
	}

	internal static Delegate218 delegate218_0;
}
